Anonymous Login
2019-04-19 03:58 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000341v1.3 Release (Closed)[All Projects] Generalpublic2010-03-31 22:46
Reporteregemme 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version1.3 
Target VersionFixed in Version1.3 
Summary0000341: asdf characters left in task logs descriptions
Descriptionasdf are concated to the tasklogs descriptions in few places. Better do a find on 'asdf' to find 'em all!

TIA
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000680

caseydk (administrator)

This was (accidentally) added in r860 (my fault) and was resolved in r875.

Thanks.

~0000814

caseydk (administrator)

Closed in v1.3 release.
+Notes

-Issue History
Date Modified Username Field Change
2009-12-22 18:12 egemme New Issue
2009-12-23 06:24 caseydk Status new => resolved
2009-12-23 06:24 caseydk Resolution open => fixed
2009-12-23 06:24 caseydk Assigned To => caseydk
2009-12-23 06:24 caseydk Note Added: 0000680
2010-03-31 22:45 caseydk Note Added: 0000814
2010-03-31 22:45 caseydk Status resolved => closed
2010-03-31 22:45 caseydk Fixed in Version => 1.3
2010-03-31 22:46 caseydk Product Version => 1.3
+Issue History